Error

two or more packages specified (gstreamer1.0-omx-generic libsane-extras)